# Generated by Django 2.2.4 on 2019-08-21 13:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='collection',
            name='is_publish',
            field=models.BooleanField(default=False, verbose_name='Publish status'),
        ),
    ]
